using Fiesta.Login.Worlds.Networking.PacketTypes;
using Fiesta.Networking.Packets;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace World.Login.Networking.Packets.Misc.Out
{
	[PacketType(MISC.STATUS_UPDATE)]
	public class StatusUpdate : OutPacket
	{
		public StatusUpdate() : this(Program.WorldStatus)
		{

		}

		public StatusUpdate(Fiesta.Worlds.World.WorldStatus status) : base()
		{
			WriteByte((byte)status);
		}
	}
}